/* Typography.css CSS Document */
body {
	font-size:75%;
    font-family: "Frutiger", "Helvetica Neue", arial, helvetica, sans-serif;
}
html>body {
	font-size:12px;
}
h1 {
    color:#C10037;
    font-weight:bold;
    border: 1px solid #ccc;
    margin: 0 0 10px 0;
	padding: 15px;
	width:620px;
	font-size: 1.6667em;
	line-height: 0.9em;
	margin-bottom: 0.9em;
}
h2 {
	margin: 0;
	font-size: 1.5em;
	line-height: 1em;
	margin-bottom: 1em;
}
h3 {
	margin: 0;
	font-size: 1.3333em;
	line-height: 1.125em;
	margin-bottom: 1.125em;
}
h4 {
	margin: 0;
	font-size: 1.1667em;
	line-height: 1.2857em;
	margin-bottom: 1.2857em;
}
h5 {
	margin: 0;
	font-size: 1.1667em;
	line-height: .3em;
	margin-bottom: .5em;
}
p, ul, blockquote, pre, td, th, label {
	margin: 0;
	font-size: 1em;
	line-height: 1.3em;
	margin-bottom: 1.5em;
}


code {clear:left;
    display:block;
    margin:1em;
	padding:0 .5em .5em;	
	font-size:.9em;
	line-height:1.25em;
	position:relative;
    font-family: monospace;
    white-space: pre;
	border:1px dashed #ccc;
	background-color:#f7f7f7;
	overflow-x: auto;
	}
	
	
strong, b {font-weight:bold;}
em {font-style:italic;}
